Friday, February 23rd 2018, 5:45am UTC+1

You are not logged in.

  • Login
  • Register

Dear visitor, welcome to SEGGER Forum. If this is your first visit here, please read the Help. It explains how this page works. You must be registered before you can use all the page's features. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

yhorellou

Unregistered

1

Wednesday, January 9th 2008, 2:56pm

embos with IAR V5.11

Hi,
I was recently buy a version of your embOS product. Associated with IAR V4.42A allways is fine. But now I make the migration from IAR V4.42 to IAR V5.11 and I have a question about the Segger binaries library V3.40C ; is it possible to use it with the new version of IAR ? If yes, how ?

Thanks for your answer

Regards,
Yannick

Date of registration: Dec 20th 2007

Posts: 26

2

Wednesday, January 9th 2008, 6:24pm

Hi,

the embOS libraries for the former IAR compiler versions 4.4x are not compatible to the binary format required for the new IAR compiler V5.1x.
Registered customer which are still in their support period received an update of embOS which contained libraries for the V4.4x compiler as well as for the V5.1x compiler.
If you did not get an update, it is most likely that your support period expired.
If you have to use the new IAR compiler, you may ask for a new embOS support license by sending via email which contains your registration details.
support@segger.com

Regards,
Armin

Similar threads